/**
 * Theme Name: Candidate Child Theme
 * Template: candidate
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */

body.woocommerce{
	
}

#content .vc_custom_1497971511764 {
    
	background-color: #079bcb !important;
	background-position:top center;
	-webkit-transform:translateZ(0px);
}
#content .tribe-events-list-widget .tribe-event-featured {

    background-color: #ffffff !important;
    padding-bottom: .75rem;

}
.portfolio-single #carousel_pets.flexslider {
	margin: -20px 0 -20px 0;
}
#adoptcoeur{
    display: block;
    content: ' ';
    background-image: url(img/adoptioncoeur_ok.svg);
    background-size: 100%;
    height: 100%;
    width: 13%;
	position: absolute;
    z-index: 10;
    background-repeat: no-repeat;
    left: 0px;
    background-position: top left;
}
#frame{
height: 800px;	
overflow: hidden;
width: 660px;
border-top: 1px solid #90C547;
border-bottom: 1px solid #90C547;
}
#content .pet-item h4.post-title a {
    color: #88a825!important;
	      font-family: 'Lato' !important;
}
.pet-item .button.read-more-button {
    margin-top: 15px;
    padding: 5px !important;
    display: inline-block;
    background-color: #88a825 !important;
    color: #FFF;
}
.section.full-width-bg h3, .widget_instagram_photos h3, .latest_news h3, .owl-carousel-container h3, .sidebar-box.latest-events h3.box-title, .widget_instagram_photos2 h3 {
    font-family: 'Lato' !important;
}
.issue-icon{background:#911146 !important}
.issue-content a.button {
   background:#911146 !important;
	color:#fff;
}

body button.dhvc-form-submit, body .dhvc-form-submit:active, body .dhvc-form-submit:focus, body .vc_grid-item .vc_btn3-container .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, body .pledgemaincontainer, body .col-lg-3 .media-button a.button, body .col-lg-9 .col-lg-4 .media-button a.button, body a.button, body button, body a.button.transparent, body button.transparent, body .issue-block:hover .issue-icon, body .filter-dropdown>li>span, body .media-format>div, body input[type='submit'], body input[type='reset'], body a.tag {
    color: #fff;
}
body #content .latest_sermons_box .action-icon.transparent a, body .vc_grid-item .vc_btn3-container a.vc_gitem-link:after, body .menu li a:before, body .event-meta-block .social-share li a, body a.button.button-arrow-before:before, body button.button-arrow-before:before, body .button-pagination a.previous:before, body .button-pagination a.next:after, body a.button.button-arrow:after, body button.button-arrow:after, body .owl-header .carousel-arrows span {
    color: #fff;
}
body .latest_sermons_box .action-icon a, body .bbpress-sidebar ul a:before, body a.button:after, body a.button:before, body button:before, body button:after, body .category-box a:before, body #button-to-top, body .filter-dropdown>li>span:after {
    color: #fff;
}
.section.full-width-bg h3{
    font-family: 'Lato' !important;
	color:#90C547 !important;
}
.button_adopt {
    background: #663463 !important;
    font-weight: bold ;
    font-size: 16px;
	border-bottom-color:#663463 !important;
	border-top-color:#663463 !important;
}
body .sidebar-box.image-banner h3, body .image-banner .button, body .image-banner .button.button-arrow::after {
    color: 
    #fff !important;
}
.shop-ccstmalo{
	position:absolute;
	top:-4px;
	left:0;
	right:-4px;
	bottom:0;
	z-index:100;
	background:url(img/cc_stmalo.png) no-repeat;
	background-position:top right;
	-webkit-transform:translateZ(0px);
	width:92px;
	height:93px;
}
.wpm-sold-product{
	font-weight: bold; /* On met le texte en gras */
	color: white !important; /* On met le texte en blanc */
	text-align:center; /* On centre le texte */
	padding:10px !important; /* On met une marge interne inférieure de 10px */
	margin-bottom:10px; /* On met une marge externe inférieure de 10px */
	border-radius: 50px; /* On définit des coins arrondis de 50px  */
	position: absolute !important;
	z-index:100 !important;
	top:5px !important;

    width: auto;
    display: table-cell;
    background: #3e95d8;
    color: #FFF !important;
   vertical-align: middle;
}

.shop-product-content .wpm-sold-product{
	left: 15px;
}
.oversize{
font-size:18px;
}

/*noel*/
woocommerce_widget_cart-2 .custom_sidebar_title{
	background:#623168;
	display:block;
	color:#FFF;
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase;
}

#menu-item-10972 a{

}
#menu-item-10972 a::before{
  content: "\e874" !important;
 font-family: "fontello";
 margin-left:5px;
}
#menu-item-10972 ul li a::before{
	content:none;
}
body.woocommerce .cat-item ul.children {
	color:red;
}

#content .cat-item ul.children li {
    list-style: none !important;
	margin-left:20px !important;
	
}
.shop-product-content .price {
    margin: auto !important;
}
.shop-product-content .price .section.full-width-bg span{
	font-size:20px !important;
}
body.woocommerce .cat-item ul.children li{
	color:#1f1e4e;
	list-style:disc !important;
	padding-left:0px !important;
	margin-left:80px !important;
	list-style-position:inside !important;
}
.category-box a:before{
	display:none;
}
body.woocommerce .cat-item ul.children li a{
	color:#1f1e4e !important;
	padding-left:45px !important;
}

#content li.product-category{
	width:33,33% !important;
}


#woocommerce_product_categories-2.category-box ul.children {
    margin: 0 10px !important;
}
#woocommerce_product_categories-2 .category-box a {
    padding: 8px -10px !important;
}
#woocommerce_product_categories-2 li.cat-item a {
  color:#623168 !important;
}
#woocommerce_product_categories-2 li.cat-item span{
	font-size:11px;
	font-style:italic !important;
	margin-left: -15px !important;
}
#woocommerce_product_categories-2 li.cat-item:before {
  content: "\2605" !important;
	color:#623168;
	margin-left:5px;
}
#woocommerce_product_categories-2 li.cat-parent:before {
  content: "\2605" !important;
	color:#ca392a;
}
#woocommerce_product_categories-2 li.cat-parent a{
	color:#623168 !important;
		font-weight:bold;
	text-transform:uppercase;
}
#woocommerce_product_categories-2 .children li:before {
  content: "\203A" !important;
	color:#1f1e4e;
	margin-right:10px;
}
#woocommerce_product_categories-2 .children li a{
	color:#1f1e4e !important;
font-weight:normal;
		text-transform:none;
}

body.woocommerce .cat-item .count{
	text-transform:italic !important;
}
.shop-item .shop-content h4 a {
    color: #623168 !important;
    display: block !important;
    height: 70px;
}
#woocommerce_product_categories-2{ color: #623168 !important;
/*background: url(img/chat.png) no-repeat bottom right;
border-bottom: 2px solid #1f1e4e !important;*/
border-radius: 0px;
}
body.woocommerce{
	/*background-color: #1f1e4e;
    background: url(img/fond_etoiles.jpg) top center no-repeat #1f1e4e;*/
}
body.woocommerce .gray-bg{
	background-color:#fff;
}
body.woocommerce .section.page-heading h1{
	/*color:#fff;*/ 
}
#main-footer{
	border:1px solid #fff;
	background-color:#3e95d8 !important;
}
 #content .page-heading {
    background: transparent !important;
}
#content .add-to-cart-button, a.button.add-to-cart-button{
	/*background: url(img/or.jpg) repeat-x ;*/
	background : #693075;
	padding:7px !important;
	display:block !important;
	font-weight:bold;
	font-size:15px;
	color:#ffffff !important;
	border:none !important;
	width: 100%;
	
}
li.product-category {
	display:block-inline !important;
}
a.button.add-to-cart-button:after {
	color:#ffffff !important;
	font-size:20px
}
.shop-item .shop-content h4 a {
	color:##623168 !important;
}


@media only screen and (max-width: 600px) {

#content .vc_row {
    margin-left: 15px;
    margin-right: 15px;
}
	.portfolio-single img.attachment-post-full, .portfolio-single img.attachment-post-blog {
    margin: -20px -20px 0;
    max-width: 100%;
}
}